/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/
@import url(../NativeChurch/style.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
@font-face {
    font-family: 'alternategotno2dregular';
    src: url('fonts/ufonts.com_alternategotno2d-webfont.eot');
    src: url('fonts/ufonts.com_alternategotno2d-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_alternategotno2d-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_alternategotno2d-webfont.woff') format('woff'),
         url('fonts/ufonts.com_alternategotno2d-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_alternategotno2d-webfont.svg#alternategotno2dregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alternategotno3dregular';
    src: url('fonts/ufonts.com_alternategotno3d-webfont.eot');
    src: url('fonts/ufonts.com_alternategotno3d-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_alternategotno3d-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_alternategotno3d-webfont.woff') format('woff'),
         url('fonts/ufonts.com_alternategotno3d-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_alternategotno3d-webfont.svg#alternategotno3dregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =Theme customization starts here
------------------------------------------------------- */
body {
    font: 300 16px/20px "Roboto",sans-serif;
    word-wrap: break-word;
}
p {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 15px;
}
a{
	color:#666666;
}
a:hover{
	color:#cc3366
}
h1, h2, h3, h4, h5, h6{
	font-family: 'alternategotno2dregular';
	text-transform:uppercase;
}
h1 a, h2 a, h3 a, h5 a, h6 a {
    color: #cc3366;
    text-decoration: none;
}
h3{
	font-size:28px;
}
h4{
	font-size:22px;
}
.sidebar-widget-title h3{
	font-size:24px;
}
h2.sermon-title,
.post-title h2{
	color:#cc3366;
	text-transform: none;
	font-size:16px;
	font-weight:normal;
	font-family: Roboto;
}
.event-item .event-detail h4{
	font-size:15px;
}
.top-navigation li::after {
    content: "|"!important;
}
.top-navigation li:last-child::after {
    content: ""!important;
}
.featured-block strong{
	padding: 5px 20px;
	background: url("images/pattern.png") top left no-repeat;
}
.featured-gallery{
	background: url("images/featured-gallery.png") top left repeat-x;
	padding:40px 0;
}
.featured-gallery .media-box{
	border:2px solid #fff;
}
.featured-gallery h4{
	font-size:28px!important;
}
.post-listing .media-box{
	background: #f8f7f3;
	padding: 5px;
	border: 1px solid #eceae4;
	border-radius: 3px;
}
.navigation > ul > li > a{
	font-family: 'alternategotno3dregular';
	font-size:20px;
	padding: 0 22px;
	color:#3c4d62;
}
.top-navigation{
	font-family: 'alternategotno3dregular';
	font-size:18px;
	color:#3c4d62;
}
.text-primary, .btn-primary .badge, .btn-link, a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, p.drop-caps:first-child::first-letter, .accent-color, .events-listing .event-detail h4 a, .featured-sermon h4 a, .page-header h1, .post-more, ul.nav-list-primary > li a:hover, .widget_recent_comments a, .navigation .megamenu-container .megamenu-sub-title, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .cause-item .progress-label, .payment-to-cause a,.text-primary, .btn-primary .badge, .btn-link, a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, p.drop-caps:first-child::first-letter, .accent-color, .events-listing .event-detail h4 a, .featured-sermon h4 a, .page-header h1, .post-more, ul.nav-list-primary > li a:hover, .widget_recent_comments a, .navigation .megamenu-container .megamenu-sub-title, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .cause-item .progress-label, .payment-to-cause a{
	color:#cc3366!important;
}
.event-date .date{
    font-family: "Roboto",sans-serif;
    font-size: 34px;
    font-weight: 900;
}
.meta-data{
	font-family: "Roboto",sans-serif;
	font-style: normal;
}
.meta-data::first-word{
	text-transform:uppercase;
}
.featured-sermon .date{
	color:#666666;
}
.featured-sermon h4{
	font-family: "Roboto Condensed",sans-serif!important;
	font-size:17px!important;
	text-transform: none!important;
}
.btn{
	font-family: Roboto;
}
.tp-splitted{
	font-family: 'alternategotno3dregular';
	font-size:48px;
}
.page-content h4{
    color: #444444;
	font-size: 24px;
    line-height: 30px;
    font-family: "Roboto Slab",sans-serif;
    font-weight: normal;
    padding-bottom: 18px;
	text-transform: none;
}

.elder{
	margin-bottom:55px;
}
.elder h3{
	font-family: 'alternategotno3dregular';
	font-size:24px;
	margin:0;
	line-height:24px;
}
.elder span{
	color: #cc3366 !important;
	font-weight:bold;
	font-size:16px;
}
.elder  p{
	margin:0;
}
.elder img {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.04);
    display: inline-block;
    padding: 7px;
}
.share-bar ul{
	text-align:right;
}
.share-bar ul li{
	display:inline-block;
	padding:0 5px;
}
iframe {
    border: 0 none;
    max-width: 100% !important;
	min-height: 180px;
}
.widget-title:after, .widgettitle:after {
	display: none;
}
.widget-title, .widgettitle {
	border-bottom: none;
	padding-bottom: 0;
}
.grid-holder {
	width: 105%;
}
.site-header .topbar {
	overflow: hidden;
}
#top-nav-clone{
	display: block;
}
.hs4-menu {
	position: relative;
	right: auto;
	top: auto;
	width: 66.66666666666666%;
}
.site-footer .footer-no-heading .widgettitle {
	opacity: 0;
	visibility: hidden;
}

@media (max-width: 640px) {
.tp-caption.boldwide_small_white a{
	font-size:24px!important;
}
.home .slider-revolution-new {
    margin-bottom: 0px!important;
    top: 0px!important;
}
.tp-splitted {
    font-family: "alternategotno3dregular";
    font-size: 25px!important;
}
.hs4-cont .col-xs-8,
.hs4-cont .col-xs-4{
    width:100%;
    text-align:center;
}
.top-navigation li {
    font-size: 10px!important;
}
.site-header .menu-toggle {
    float: left !important;
    font-size: 18px;
    margin: 0 0 10px 25px !important;
}
.main-menu-wrapper {
    top: 125px!important;
}
.top-navigation{
     padding: 15px 0 0;
}
}
@media (min-width: 641px) and (max-width: 980px)  {
	.tp-caption.boldwide_small_white a{
		font-size:36px!important;
	}
}
@media only screen and  (max-width: 980px)  {
	.site-header .topbar {
    height: auto!important;
	}
	.top-navigation li {
		font-size: 12px;
	}
	.main-menu-wrapper {
		top: 110px;
	}
	#top-nav-clone {
		display: none;
	}
	.tinymenu .top-navigation {
		display: block;
	}
	.hs4-menu {
		width: 50%;
	}
}

@media only screen and  (max-width: 767px)  {
	.hs4-menu {
		width: 33.33333333333333%;
	}
}

@media only screen and (min-width: 993px){

	.event-item .event-date {
	    float: left;
	    margin-right: 3%;
	    width: 7%;
	}
}